Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.w3c.dom.ranges

Interface Summary
DocumentRange | See also the Document Object Model (DOM) Level 2 Traversal and Range Specification.
Range | See also the Document Object Model (DOM) Level 2 Traversal and Range Specification.

Exception Summary
RangeException | Range operations may throw a `RangeException` as specified in their method descriptions.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2006 Apache XML Project. All Rights Reserved.